Addition of a DO in XCBR indicating that the contacts have started to separate
10/21/2024 07:00 AM - Christophe Ghafari
Description

In modern circuit breakers, in addition to the open and closed contacts, there is an additionnel contact called "interlock" indicating
that the contacts have started to separate even if the electric arc is not completely disappeared.

Other name than "Interlock" should be defined in IEC 61850 modelling to avoid confusion.

Proposal descriptions
Creation of a DO called "MechContactSep" or similar.

History

#1 - 10/21/2024 07:00 AM - Christophe Ghafari
- Standard(s) set to IEC 61850-7-4

#2 - 10/21/2024 07:01 AM - Christophe Ghafari

- Proposal descriptions updated

#3 - 10/22/2024 04:34 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#4 - 10/22/2024 09:18 AM - Carlos Rodriguez del Castillo
- Category set to Standard extension required

- Status changed from New to Triage

- Assignee set to Christophe Ghafari

- Needs More Information changed from No to Yes

We need more information about why we would need a new DO.
We will have anyway to check abbreviations from 7-4 since the proposal name it is not following it.

#5 - 01/14/2025 08:19 AM - Carlos Rodriguez del Castillo
- Status changed from Triage to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

Recommendation from TFUF is to address this issue by the TF that is doing the revision of IEC 61850-90-3 (Alexander Winterer)
Additionally, we suggest to include this new DO in SCBR logical node.
